[TextNames]
<DESCRIPTION>=text,bbs_adver,descript,content
<TITLE>=title,header
<CONTACT>=contact,author
<COMPANY>=company
<CAPTCHA>=code,captcha,number
<(CITYCODE) PHONE>=phone,fone
<LOGIN>=login
<PASSWORD>=pass
<ADDRESS>=adress
<EMAIL>=mail,email,doska[email]
<CITY>=city
<SITE>=site,url
<FAX>=fax
<NAME>=name
<CONTRY>=contry
<STATE>=state
<DURATION>=duration
<KEYWORDS>=keywords
<IM>=icq
<PRICE1>=price

[TextWords]
<DESCRIPTION>=текст,текст объявления,сообщени,описание,объявление
<TITLE>=заголовок,тема,заголовок сообщения,заголовок объявления
<CONTACT>=контактное лицо,конт лицо
<COMPANY>=организация,компания
<CAPTCHA>=на картинке,защитный код,введите код,контроль,введите цифры
<(CITYCODE) PHONE>=телефон
<LOGIN>=логин,login,имя пользователя
<PASSWORD>=пароль,pass
<ADDRESS>= адрес
<EMAIL>=email,mail,почт,e mail адрес
<CITY>=город
<SITE>=сайт,вэб-адрес,www,cсылка,адрес сайта,url,сайт автора http
<SITE  NO HTTP>=без http
<FAX>=факс
<NAME>=имя
<CONTRY>=страна
<STATE>=регион
<DURATION>=срок размещения,cрок хранения,время,срок,разместить на
<KEYWORDS>=ключевые слова,тэги
<IM>=номер icq
<SURNAME>=фамилия
<PRICE1>=цена

[ListNames]
<LIST OF HEADINGS>=razdel
<LIST OF STATES>=reg,city
<DEMAND AND SUPPLY>=type,purpose
<DURATION>=day

[ListWords]
<LIST OF HEADINGS>=категория,раздел,рубрик,категорию
<LIST OF STATES>=регион,страна,область,город,местонахождение
<DEMAND AND SUPPLY>=тип объявления,вид объявления,тип,предложение
<DURATION>=срок размещения,cрок хранения,время,срок,разместить на

[ListHintByValue]
<LIST OF HEADINGS>=авто,строит,бизнес,финансы
<LIST OF STATES>=россия,москв,ростов
DEMAND=спрос,покупка,купить,куплю
SUPPLY=предложение,продажа,продам


